# Copyright 2022 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.


# Scalar
- name: xnn_u32_vlog_ukernel__scalar_x1
- name: xnn_u32_vlog_ukernel__scalar_x2
- name: xnn_u32_vlog_ukernel__scalar_x3
- name: xnn_u32_vlog_ukernel__scalar_x4
